{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-il-2024-2419102",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2419102",
  "cooperator": "Prairie Ag Services Inc",
  "planted_date": "2024-05-12",
  "harvested_date": "2024-09-02",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.3,
        "Milk Per Acre": 3350.0,
        "Milk Per Ton": 33510.0,
        "Beef Per Acre": 230.0,
        "Beef Per Ton": 2186.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.9,
        "Milk Per Acre": 3384.0,
        "Milk Per Ton": 32400.0,
        "Beef Per Acre": 244.0,
        "Beef Per Ton": 2140.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.5,
        "Milk Per Acre": 3636.0,
        "Milk Per Ton": 34409.0,
        "Beef Per Acre": 255.0,
        "Beef Per Ton": 2152.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.5,
        "Milk Per Acre": 3141.0,
        "Milk Per Ton": 28757.0,
        "Beef Per Acre": 221.0,
        "Beef Per Ton": 1974.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.4,
        "Milk Per Acre": 3159.0,
        "Milk Per Ton": 28852.0,
        "Beef Per Acre": 193.0,
        "Beef Per Ton": 1883.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1239-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.2,
        "Milk Per Acre": 3193.0,
        "Milk Per Ton": 28899.0,
        "Beef Per Acre": 207.0,
        "Beef Per Ton": 1907.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.6,
        "Milk Per Acre": 3372.0,
        "Milk Per Ton": 29982.0,
        "Beef Per Acre": 239.0,
        "Beef Per Ton": 1974.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.6,
        "Milk Per Acre": 3196.0,
        "Milk Per Ton": 28387.0,
        "Beef Per Acre": 196.0,
        "Beef Per Ton": 1838.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1239-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.6,
        "Milk Per Acre": 3316.0,
        "Milk Per Ton": 29440.0,
        "Beef Per Acre": 219.0,
        "Beef Per Ton": 1907.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0440-AT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.6,
        "Milk Per Acre": 3522.0,
        "Milk Per Ton": 31296.0,
        "Beef Per Acre": 248.0,
        "Beef Per Ton": 1999.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.5,
        "Milk Per Acre": 3370.0,
        "Milk Per Ton": 29823.0,
        "Beef Per Acre": 231.0,
        "Beef Per Ton": 1938.0
      },
      "entry_num": null
    },
    {
      "rank": 12,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.4,
        "Milk Per Acre": 3361.0,
        "Milk Per Ton": 29676.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1953.0
      },
      "entry_num": null
    },
    {
      "rank": 13,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.3,
        "Milk Per Acre": 3361.0,
        "Milk Per Ton": 29510.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1941.0
      },
      "entry_num": null
    },
    {
      "rank": 14,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.8,
        "Milk Per Acre": 2976.0,
        "Milk Per Ton": 25703.0,
        "Beef Per Acre": 169.0,
        "Beef Per Ton": 1723.0
      },
      "entry_num": null
    },
    {
      "rank": 15,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.7,
        "Milk Per Acre": 3415.0,
        "Milk Per Ton": 29389.0,
        "Beef Per Acre": 246.0,
        "Beef Per Ton": 1930.0
      },
      "entry_num": null
    },
    {
      "rank": 16,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.5,
        "Milk Per Acre": 3172.0,
        "Milk Per Ton": 27141.0,
        "Beef Per Acre": 201.0,
        "Beef Per Ton": 1785.0
      },
      "entry_num": null
    },
    {
      "rank": 17,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.3,
        "Milk Per Acre": 3426.0,
        "Milk Per Ton": 28050.0,
        "Beef Per Acre": 243.0,
        "Beef Per Ton": 1827.0
      },
      "entry_num": null
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.2,
        "Milk Per Acre": 3237.0,
        "Milk Per Ton": 26427.0,
        "Beef Per Acre": 221.0,
        "Beef Per Ton": 1760.0
      },
      "entry_num": null
    },
    {
      "rank": 19,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.1,
        "Milk Per Acre": 2867.0,
        "Milk Per Ton": 22457.0,
        "Beef Per Acre": 181.0,
        "Beef Per Ton": 1583.0
      },
      "entry_num": null
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3242.0,
        "Milk Per Ton": 25135.0,
        "Beef Per Acre": 210.0,
        "Beef Per Ton": 1641.0
      },
      "entry_num": null
    },
    {
      "rank": 21,
      "brand": "Pioneer",
      "product": "P0275Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.5,
        "Milk Per Acre": 3318.0,
        "Milk Per Ton": 25389.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1688.0
      },
      "entry_num": null
    },
    {
      "rank": 22,
      "brand": "Pioneer",
      "product": "P1180XR",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.2,
        "Milk Per Acre": 3627.0,
        "Milk Per Ton": 26369.0,
        "Beef Per Acre": 259.0,
        "Beef Per Ton": 1664.0
      },
      "entry_num": null
    },
    {
      "rank": 22,
      "brand": "Pioneer",
      "product": "P1180XR",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.2,
        "Milk Per Acre": 3298.0,
        "Milk Per Ton": 23958.0,
        "Beef Per Acre": 231.0,
        "Beef Per Ton": 1591.0
      },
      "entry_num": null
    },
    {
      "rank": 24,
      "brand": "Pioneer",
      "product": "P0275Q",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.2,
        "Milk Per Acre": 3243.0,
        "Milk Per Ton": 22613.0,
        "Beef Per Acre": 234.0,
        "Beef Per Ton": 1534.0
      },
      "entry_num": null
    }
  ],
  "n_results": 24,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/il/2024/2419102"
  ],
  "fetched_at": "2026-05-25T19:31:22.629263+00:00",
  "scraper_version": "0.1.0"
}
